{
  "name": "Suited and Booted",
  "quests": [
    {
      "uuid": "57901c08-f0f7-4141-b1fa-99ab51d97334",
      "name": "Unnamed",
      "x": 27,
      "y": 23,
      "commandrewards": []
    }
  ],
  "reputationBar": []
}